Gnome 2.16 errors in gnome-games

David Jensen djensen at inebraska.com
Mon Sep 18 14:25:58 PDT 2006


Peter B. Steiger wrote:
> Despite the fact that I'm jumping ahead of the SVN book and installing
> Gnome 2.16 instead of 2.14, everything went smoothly.
>
>   
Shame on you|
> Except... some (but not all) of the games are giving errors.  I have
> tracked it down to specifically games which load images via the GTK+
> function call
> gdk_pixbuf_get_file_info
>
>   

try as root:
/usr/bin/gdk-pixbuf-query-loaders > /etc/gtk-2.0/gdk-pixbuf.loaders
> Has anyone else installed 2.16, and can you get (for example) solitaire
> or gnomine to work?
>
>   
No problems here.

---
David Jensen




More information about the blfs-support mailing list